body {
	margin:0;
	padding:0;
}
img{
	border:0;
}
#top{
	background:#F7F7F7;
	border-bottom:1px solid #FFF;
	overflow:hidden;
}
#topbody{
	width:1000px;
	margin:0 auto;
}
#weather{
	float:left;
	padding:5px 10px;
}
#date{
	float:left;
	font-size:12px;
	color:#585858;
	padding:8px 0;
}
#tmenu{
	float:right;
	font-size:12px;
	padding:8px 10px;
	color:#585858;
}
#tmenu a{
	color:#585858;
	text-decoration:none;
}
#tmenu a:hover{
	color:#F60;
	text-decoration:underline;
}
#red{
	color:#F00;
}
#logoline{
	border-top:1px solid #EBEBEB;
	overflow:hidden;
}
#logobody{
	width:940px;
	margin:0 auto;
}
#logo{
	float:left;
	background:url(images/logo.gif) no-repeat;
	width:140px;
	height:59px;
	margin:13px 0;
}
#menu{
	width:650px;
	text-align:center;
	float:right;
	font-size:14px;
	line-height:250%;
	padding:8px 0;
}
#menu a{
	color:#585858;
	text-decoration:none;
}
#menu a:hover{
	color:#F60;
	text-decoration:underline;
}
#menuhr{
	background:url(images/menuhr.jpg) no-repeat;
	width:650px;
	height:1px;
	overflow:hidden;
}
#menuline{
	background:url(images/menuback.jpg) repeat-x;
	height:36px;
	font-size:12px;
	color:#FFF;
}
#menuline a:hover{
	color:#FFF;
}
#menu1{
	float:left;
	padding:11px 15px;
}
#menu2{
	float:right;
	background:url(images/menuback2.jpg) repeat-x;
	padding:11px 25px 11px 20px;
}
#menu1 a{
	color:#EAF4FB;
	text-decoration:none;
}
#menu2 a{
	color:#FFF7D2;
	text-decoration:none;
}
#menuline1{
	background:url(images/menuline.jpg) no-repeat;
	width:2px;
	height:36px;
	float:right;
}
#menuline2{
	background:url(images/menuline2.jpg) no-repeat;
	width:2px;
	height:36px;
	float:right;
}
#menulinebody{
	width:1000px;
	margin:0 auto;
}
#body{
	border-top:1px solid #FFF;
	background:url(images/bodyliner.jpg) repeat-x;
	overflow:hidden;
}
.banner{
	clear:both;
	overflow:hidden;
	padding:10px 0;
}
.banner2{
	clear:both;
	overflow:hidden;
	padding:10px 0 0;
}
#footer{
	clear:both;
	margin:10px 0 0;
	border-top:1px solid #E9E9E9;
	text-align:center;
	background:url(images/btmback.jpg) no-repeat center 1px;
	font-size:12px;
	padding:2px 0;
	line-height:150%;
	color:#444;
}
#footer a{
	text-decoration:none;
	color:#444
}
#footer a:hover{
	text-decoration:underline;
	color:#F60;
}

.indexCon{
	width:640px;
	overflow:hidden;
}
.indexCon .flashBanner{
	width:640px;
	height:350px;
	overflow:hidden;
	margin-bottom:12px;
}
.flashBanner{
	position:relative;
}
.flashBanner .mask{
	padding:5px 5px;
	height:80px;
	position:absolute;
	left:0;
	bottom:-90px;
	overflow:hidden;
}
.flashBanner .maskback{
	height:90px;
	width:640px;
	background-color:#000;
	position:absolute;
	left:0;
	top:0;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
	overflow:hidden;
}
.flashBanner .mask ul{
	padding:0;
	margin:0;
}
.flashBanner .mask li{
	padding:0 3px;
	margin:0;
	float:left;
	display:inline-block;
	list-style:none;
}
.flashBanner .mask img{
	cursor:pointer;
	background:url(images/spicback2.gif) no-repeat center;
	padding:7px 2px 2px;
	position:relative;
	width:80px;
	height:44px;
}
.flashBanner .mask img.show{
	border:0;
	background:url(images/spicback.gif) no-repeat center;
	padding:7px 2px 2px;
}
.flashbannertextcss a{
	color:#D10456;
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:17px;
	line-height:24px;
	position:relative;
	text-decoration:none;
}
.flashbannertextcss a:hover{
	color:#FFF;
}

#main{
	width:980px;
	_width:990px;
	margin:0 auto;
}
#box_focus{
	width:640px;
	margin-right:10px;
	float:left
}
.rbox{
	width:328px;
	float:left;
	border-left:1px solid #D2E1F1;
	border-right:1px solid #D2E1F1;
	border-bottom:1px solid #D2E1F1;
	overflow:hidden;
}
.rboxtitle{
	clear:both;
	border-top:2px solid #458FCE;
	background:#F6F9FE;
	border-bottom:1px solid #D2E1F1;
	height:23px;
	font-size:14px;
	font-weight:bolder;
	color:#458FCE;
	padding:7px 0 0 12px;
	overflow:hidden;
}
#ltywtitle{
	background:url(images/10010.gif) no-repeat 215px 7px #F6F9FE;
}
#box_news ul{
	margin:19px 8px 2px;
	padding:0;
	overflow:hidden;
}
#box_news li{
	clear:both;
	list-style:none;
	font-size:12px;
	line-height:150%;
	color:#727171;
	margin-bottom:17px;
	*margin-bottom:13px;
	_margin-bottom:17px;
	overflow:hidden;
}
.rlitext a{
	color:#727171;
	text-decoration:none;
}
.rlitext a:hover{
	color:#333;
}
.limore a{
	color:#E16A10;
	text-decoration:none;
}
.limore a:hover{
	color:#F00;
	text-decoration:underline;
}
.liimg{
	float:left;
	margin-right:10px;
	width:85px;
	height:57px
}
.liimg img{
	width:85px;
	height:57px
}
.litext{
	width:217px;
	float:left;
}
.rlititle a{
	color:#458FCE;
	font-weight:bolder;
	text-decoration:none;
}
.rlititle a:hover{
	color:#F30;
}
.clear{
	clear:both;
	height:10px;
	overflow:hidden;
}
.lbox{
	width:638px;
	float:left;
	margin-right:10px;
	border-left:1px solid #D2E1F1;
	border-right:1px solid #D2E1F1;
	border-bottom:1px solid #D2E1F1;
	overflow:hidden;
}
.lboxtitle{
	cursor:pointer;
	color:#458FCE;
	font-size:14px;
	font-weight:bolder;
	width:60px;
	height:24px;
	float:left;
	text-align:center;
	border-right:1px solid #D2E1F1;
	border-top:1px solid #D2E1F1;
	border-bottom:1px solid #D2E1F1;
	padding-top:7px;
	background:#F6F9FE;
	margin-right:0
}
.lboxtitle.out{
	cursor:pointer;
	color:#458FCE;
	font-size:14px;
	font-weight:bolder;
	width:60px;
	height:24px;
	float:left;
	text-align:center;
	border-right:1px solid #D2E1F1;
	border-top:1px solid #D2E1F1;
	border-bottom:1px solid #D2E1F1;
	padding-top:7px;
	background:#F6F9FE;
	margin-right:0
}
.lboxtitle.show{
	cursor:default;
	color:#458FCE;
	font-size:14px;
	font-weight:bolder;
	height:24px;
	float:left;
	text-align:center;
	border-right:1px solid #D2E1F1;
	border-top:2px solid #458FCE;
	border-bottom:1px solid #FFF;
	padding-top:6px;
	background:#FFF;
}
#lboxtitlelong{
	width:90px;
}
.lmore{
	float:left;
	width:445px;
	border-top:1px solid #D2E1F1;
	border-bottom:1px solid #D2E1F1;
	padding-top:9px;
	height:22px;
	background:#F6F9FE;
	font-size:12px;
	text-align:right;
	padding-right:10px;
}
#lmore2{
	width:506px;
}
#lmore3{
	width:537px;
}
.lmore a{
	color:#E16A10;
	text-decoration:none;
}
.lmore a:hover{
	color:#F00;
	text-decoration:underline;
}
.textlist{
	float:left;
	display:block;
	overflow:hidden;
	margin:8px 10px 5px;
	_margin:8px 5px 5px;
	display:block;
}
.textlist ul{
	margin:5px 5px 5px 10px;
	padding:0;
	font-size:12px;
	overflow:hidden;
}
.textlist li{
	background:url(images/dot.gif) no-repeat 0 8px;
	list-style:none;
	color:#80A5C3;
	line-height:18px;
	padding:0 0 0 10px;
	margin:0;
	overflow:hidden;
	font-size:12px;
}
.textlist li a{
	font-size:12px;
	text-decoration:none;
	color:#333;
}
.textlist li a span{
	color:#E33A29;
}
.textlist li a:hover{
	color:#F60;
}
.textlist li a:hover span{
	color:#06C;
}
#svlist{
	width:300px;
	margin-left:30px;
	_margin-left:15px;
}
#svlist li{
	float:left;
	width:80px;
	line-height:22px;
}
#svlist li a{
	color:#458FCE;
}
#svlist li a:hover{
	color:#F60;
}
#svclist ul{
	margin:20px 0 4px 20px;
	padding:0
}
#svclist li{
	float:left;
	list-style:none;
	margin:0px 5px 15px 0;
}
#hrpiclist{
	float:left;
	overflow:hidden;
}
#hrpiclist ul{
	margin:10px 10px 10px 0;
	_margin:10px 5px 11px;
	padding:0;
	overflow:hidden;
}
#hrpiclist li{
	list-style:none;
	width:163px;
	height:57px;
	background:url(images/logoback.gif) no-repeat;
	margin-bottom:3px;
	_margin-bottom:1px;
}
#hrpiclist li img{
	margin:2px;
	width:157px;
	height:51px;
}
.dotline{
	clear:both;
	height:1px;
	overflow:hidden;
	background:url(images/dotline.gif) repeat-x;
}
.dotline1{
	clear:both;
	height:1px;
	overflow:hidden;
	background:url(images/dotline.gif) repeat-x;
	margin:10px 0;
}
.dotline2{
	clear:both;
	height:1px;
	overflow:hidden;
	background:url(images/dotline.gif) repeat-x;
	margin:7px 0;
}
#box_fc,#box_es,#box_dz,#box_ly,#box_ms,#box_dsj,#box_dm{
	display:none
}
#KinSlideshow{
	margin:11px 8px 0;
}
#KinSlideshow img{
	width:311px;
	height:94px;
}
.lbox .textlist{
	width:445px;
}
.rbox .textlist{
	width:307px;
}
.rboxtitle span{
	float:right;
	font-size:14px;
	font-weight:bolder;
	font-family:Tahoma;
	color:#E2680E;
	font-style:italic;
	margin:0 10px;
}
.piclist{
	width:620px;
	margin:0 auto;
}
.piclist ul{
	clear:both;
	margin:0;
	padding:0;
}
.piclist li{
	list-style:none;
	float:left;
	text-align:center;
	padding:21px 5px 17px;
	margin:0;
}
.piclist li img{
	width:110px;
	height:90px;
	padding:1px;
	border:1px solid #ccc;
}
.piclist li a{
	font-size:12px;
	line-height:100%;
	color:#F15527;
	text-decoration:none;
	line-height:25px;
}
.piclist li a:hover{
	color:#F00;
	text-decoration:underline;
}
.photolist{
	width:620px;
	margin:0 auto;
}
.photolist ul{
	clear:both;
	margin:0;
	padding:0;
}
.photolist li{
	list-style:none;
	float:left;
	text-align:center;
	margin:15px 10px 27px;
	_margin:15px 9px 2px;
	width:104px;
	height:126px;
	background:url(images/photoback.gif) no-repeat;
}
.photolist li img{
	margin:2px 4px 4px 2px;
	width:98px;
	height:120px;
}
.photolist li a{
	font-size:12px;
	line-height:100%;
	color:#333;
	text-decoration:none;
	line-height:25px;
}
.photolist li a:hover{
	color:#F00;
	text-decoration:underline;
}
.memberlist{
	font-size:12px;
	width:280px;
	margin:10px 15px;
	float:left;
}
.memberlist ul{
	margin:0;
	padding:0;
}
.memberlist li{
	width:110px;
	float:left;	
	background:url(images/dot.gif) no-repeat 0 8px;
	list-style:none;
	color:#80A5C3;
	line-height:18px;
	padding:0 0 0 10px;
	_padding:0 0 0 5px;
	margin:0 5px 0;
	_margin:0 5px 0;
}
.memberlist li span{
	float:right;
}
.memberlist a{
	color:#333;
	text-decoration:none;
}
.memberlist a:hover{
	color:#F00;
	text-decoration:underline;
}
#membertitle2{
	color:#F60;
	font-weight:bolder;
	height:18px;
}
#memberlist2 li{
	color:#E33A29;
}
#membertitle1{
	color:#458FCE;
	font-weight:bolder;
	height:18px;
}
.fy1{
	display:block;
	width:150px;
	float:left;
}
.fy2{
	display:block;
	color:#458FCE;
	width:50px;
	float:right;
}
.fy3{
	display:block;
	color:#E33A29;
	width:50px;
	float:right;
}
#searchinfo{
	font-size:12px;
	color:#458FCE;
	margin:10px;
}
#searchinfo form{
	margin:0;
	padding:0;
}
.searchtitle{
	margin:8px 0 5px;
}
.keyword{
	border:1px solid #D2E1F1;
	height:16px;
	width:254px;
}
.keywords{
	border:1px solid #D2E1F1;
	height:16px;
	width:110px;
}
.searchbtn{
	float:right;
}
#searchlink{
	text-align:center;
}
#searchlink a{
	color:#E33A29;
	text-decoration:none;
}
#searchlink a:hover{
	text-decoration:underline;
	color:#F00;
}
#daohang{
	clear:both;
	padding:9px 10px;
	line-height:19px;
	color:#458FCE;
	font-size:12px;
}
#daohang a{
	color:#666;
	text-decoration:none;
}
#daohang a:hover{
	color:#f60;
	text-decoration:underline;
}
.iconlist ul{
	height:300px;
	margin:12px 0 3px 16px;
	_margin:12px 0 3px 8px;
	padding:0;
}
.iconlist img{
	margin-bottom:2px
}
.iconlist li{
	list-style:none;
	width:60px;
	height:75px;
	margin:0 7px;
	float:left;
	text-align:center;
	font-size:12px;
}
.iconlist a{
	color:#6D7578;
	text-decoration:none;
}
.iconlist a:hover{
	text-decoration:underline;
	color:#E33A29;
}